<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>SlideLayout (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="SlideLayout (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":9,"i1":9};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SlideLayout.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev&nbsp;Class</li>
        <li><a href="../../../../../org/apache/poi/xslf/usermodel/XMLSlideShow.html"
               title="class in org.apache.poi.xslf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xslf/usermodel/SlideLayout.html" target="_top">Frames</a>
        </li>
        <li><a href="SlideLayout.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xslf.usermodel</div>
    <h2 title="Enum SlideLayout" class="title">Enum SlideLayout</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li>java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                         title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>&gt;
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.xslf.usermodel.SlideLayout</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.io.Serializable, java.lang.Comparable&lt;<a
                            href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                            title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>&gt;
                    </dd>
                </dl>
                <hr>
                <br>
                <pre>public enum <span class="typeNameLabel">SlideLayout</span>
extends java.lang.Enum&lt;<a href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                             title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>&gt;</pre>
                <div class="block">Date: 11/5/11</div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Yegor Kozlov</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== ENUM CONSTANT SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.summary">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Enum Constant Summary table, listing enum constants, and an explanation">
                            <caption><span>Enum Constants</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Enum Constant and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#BLANK">BLANK</a></span></code>
                                    <div class="block">Blank</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#CHART">CHART</a></span></code>
                                    <div class="block">Title and chart</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#CHART_AND_TEXT">CHART_AND_TEXT</a></span></code>
                                    <div class="block">Title, chart on left and text on right</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#CLIP_ART_AND_TEXT">CLIP_ART_AND_TEXT</a></span></code>
                                    <div class="block">Title, clipart on left, text on right</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#CLIP_ART_AND_VERT_TX">CLIP_ART_AND_VERT_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#CUST">CUST</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#DGM">DGM</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#FOUR_OBJ">FOUR_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#MEDIA_AND_TX">MEDIA_AND_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#OBJ_AND_TWO_OBJ">OBJ_AND_TWO_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#OBJ_AND_TX">OBJ_AND_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#OBJ_ONLY">OBJ_ONLY</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#OBJ_OVER_TX">OBJ_OVER_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#OBJ_TX">OBJ_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#PIC_TX">PIC_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#SECTION_HEADER">SECTION_HEADER</a></span></code>
                                    <div class="block">Section Header</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TBL">TBL</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TEXT">TEXT</a></span></code>
                                    <div class="block">Title and text</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TEXT_AND_CHART">TEXT_AND_CHART</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TITLE">TITLE</a></span></code>
                                    <div class="block">Title layout with centered title and subtitle placeholders</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TITLE_AND_CONTENT">TITLE_AND_CONTENT</a></span></code>
                                    <div class="block">title and content</div>
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TITLE_ONLY">TITLE_ONLY</a></span></code>
                                    <div class="block">Title only</div>
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_COL_TX">TWO_COL_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_OBJ">TWO_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_OBJ_AND_OBJ">TWO_OBJ_AND_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_OBJ_AND_TX">TWO_OBJ_AND_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_OBJ_OVER_TX">TWO_OBJ_OVER_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TWO_TX_TWO_OBJ">TWO_TX_TWO_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TX_AND_CLIP_ART">TX_AND_CLIP_ART</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TX_AND_MEDIA">TX_AND_MEDIA</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TX_AND_OBJ">TX_AND_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TX_AND_TWO_OBJ">TX_AND_TWO_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#TX_OVER_OBJ">TX_OVER_OBJ</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#VERT_TITLE_AND_TX">VERT_TITLE_AND_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#VERT_TITLE_AND_TX_OVER_CHART">VERT_TITLE_AND_TX_OVER_CHART</a></span></code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#VERT_TX">VERT_TX</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a></code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#valueOf-java.lang.String-">valueOf</a></span>(java.lang.String&nbsp;name)</code>
                                    <div class="block">Returns the enum constant of this type with the specified name.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>static <a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>[]</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html#values--">values</a></span>()</code>
                                    <div class="block">Returns an array containing the constants of this enum type, in
                                        the order they are declared.
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Enum">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Enum</h3>
                                <code>clone, compareTo, equals, finalize, getDeclaringClass, hashCode, name, ordinal,
                                    toString, valueOf</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>getClass, notify, notifyAll, wait, wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ ENUM CONSTANT DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="enum.constant.detail">
                        <!--   -->
                    </a>
                        <h3>Enum Constant Detail</h3>
                        <a name="TITLE">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TITLE</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TITLE</pre>
                                <div class="block">Title layout with centered title and subtitle placeholders</div>
                            </li>
                        </ul>
                        <a name="TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TEXT</pre>
                                <div class="block">Title and text</div>
                            </li>
                        </ul>
                        <a name="TWO_COL_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_COL_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_COL_TX</pre>
                            </li>
                        </ul>
                        <a name="TBL">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TBL</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TBL</pre>
                            </li>
                        </ul>
                        <a name="TEXT_AND_CHART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TEXT_AND_CHART</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TEXT_AND_CHART</pre>
                            </li>
                        </ul>
                        <a name="CHART_AND_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CHART_AND_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> CHART_AND_TEXT</pre>
                                <div class="block">Title, chart on left and text on right</div>
                            </li>
                        </ul>
                        <a name="DGM">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>DGM</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> DGM</pre>
                            </li>
                        </ul>
                        <a name="CHART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CHART</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> CHART</pre>
                                <div class="block">Title and chart</div>
                            </li>
                        </ul>
                        <a name="TX_AND_CLIP_ART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_AND_CLIP_ART</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TX_AND_CLIP_ART</pre>
                            </li>
                        </ul>
                        <a name="CLIP_ART_AND_TEXT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CLIP_ART_AND_TEXT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> CLIP_ART_AND_TEXT</pre>
                                <div class="block">Title, clipart on left, text on right</div>
                            </li>
                        </ul>
                        <a name="TITLE_ONLY">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TITLE_ONLY</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TITLE_ONLY</pre>
                                <div class="block">Title only</div>
                            </li>
                        </ul>
                        <a name="BLANK">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>BLANK</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> BLANK</pre>
                                <div class="block">Blank</div>
                            </li>
                        </ul>
                        <a name="TX_AND_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_AND_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TX_AND_OBJ</pre>
                            </li>
                        </ul>
                        <a name="OBJ_AND_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OBJ_AND_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> OBJ_AND_TX</pre>
                            </li>
                        </ul>
                        <a name="OBJ_ONLY">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OBJ_ONLY</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> OBJ_ONLY</pre>
                            </li>
                        </ul>
                        <a name="TITLE_AND_CONTENT">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TITLE_AND_CONTENT</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TITLE_AND_CONTENT</pre>
                                <div class="block">title and content</div>
                            </li>
                        </ul>
                        <a name="TX_AND_MEDIA">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_AND_MEDIA</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TX_AND_MEDIA</pre>
                            </li>
                        </ul>
                        <a name="MEDIA_AND_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>MEDIA_AND_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> MEDIA_AND_TX</pre>
                            </li>
                        </ul>
                        <a name="OBJ_OVER_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OBJ_OVER_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> OBJ_OVER_TX</pre>
                            </li>
                        </ul>
                        <a name="TX_OVER_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_OVER_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TX_OVER_OBJ</pre>
                            </li>
                        </ul>
                        <a name="TX_AND_TWO_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TX_AND_TWO_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TX_AND_TWO_OBJ</pre>
                            </li>
                        </ul>
                        <a name="TWO_OBJ_AND_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_OBJ_AND_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_OBJ_AND_TX</pre>
                            </li>
                        </ul>
                        <a name="TWO_OBJ_OVER_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_OBJ_OVER_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_OBJ_OVER_TX</pre>
                            </li>
                        </ul>
                        <a name="FOUR_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>FOUR_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> FOUR_OBJ</pre>
                            </li>
                        </ul>
                        <a name="VERT_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VERT_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> VERT_TX</pre>
                            </li>
                        </ul>
                        <a name="CLIP_ART_AND_VERT_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CLIP_ART_AND_VERT_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> CLIP_ART_AND_VERT_TX</pre>
                            </li>
                        </ul>
                        <a name="VERT_TITLE_AND_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VERT_TITLE_AND_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> VERT_TITLE_AND_TX</pre>
                            </li>
                        </ul>
                        <a name="VERT_TITLE_AND_TX_OVER_CHART">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>VERT_TITLE_AND_TX_OVER_CHART</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> VERT_TITLE_AND_TX_OVER_CHART</pre>
                            </li>
                        </ul>
                        <a name="TWO_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_OBJ</pre>
                            </li>
                        </ul>
                        <a name="OBJ_AND_TWO_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OBJ_AND_TWO_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> OBJ_AND_TWO_OBJ</pre>
                            </li>
                        </ul>
                        <a name="TWO_OBJ_AND_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_OBJ_AND_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_OBJ_AND_OBJ</pre>
                            </li>
                        </ul>
                        <a name="CUST">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>CUST</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> CUST</pre>
                            </li>
                        </ul>
                        <a name="SECTION_HEADER">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>SECTION_HEADER</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> SECTION_HEADER</pre>
                                <div class="block">Section Header</div>
                            </li>
                        </ul>
                        <a name="TWO_TX_TWO_OBJ">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>TWO_TX_TWO_OBJ</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> TWO_TX_TWO_OBJ</pre>
                            </li>
                        </ul>
                        <a name="OBJ_TX">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>OBJ_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> OBJ_TX</pre>
                            </li>
                        </ul>
                        <a name="PIC_TX">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>PIC_TX</h4>
                                <pre>public static final&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a> PIC_TX</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="values--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>values</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>[]&nbsp;values()</pre>
                                <div class="block">Returns an array containing the constants of this enum type, in
                                    the order they are declared. This method may be used to iterate
                                    over the constants as follows:
                                    <pre>
for (SlideLayout c : SlideLayout.values())
&nbsp;   System.out.println(c);
</pre>
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>an array containing the constants of this enum type, in the order they are
                                        declared
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="valueOf-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>valueOf</h4>
                                <pre>public static&nbsp;<a
                                        href="../../../../../org/apache/poi/xslf/usermodel/SlideLayout.html"
                                        title="enum in org.apache.poi.xslf.usermodel">SlideLayout</a>&nbsp;valueOf(java.lang.String&nbsp;name)</pre>
                                <div class="block">Returns the enum constant of this type with the specified name.
                                    The string must match <i>exactly</i> an identifier used to declare an
                                    enum constant in this type. (Extraneous whitespace characters are
                                    not permitted.)
                                </div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>name</code> - the name of the enum constant to be returned.</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the enum constant with the specified name</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.IllegalArgumentException</code> - if this enum type has no
                                        constant with the specified name
                                    </dd>
                                    <dd><code>java.lang.NullPointerException</code> - if the argument is null</dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/SlideLayout.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev&nbsp;Class</li>
        <li><a href="../../../../../org/apache/poi/xslf/usermodel/XMLSlideShow.html"
               title="class in org.apache.poi.xslf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xslf/usermodel/SlideLayout.html" target="_top">Frames</a>
        </li>
        <li><a href="SlideLayout.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#enum.constant.summary">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#enum.constant.detail">Enum Constants</a>&nbsp;|&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
